[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/VCSIntegrator
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop VCS Integrator
Name[ca]=Integrador VCS per a TDevelop
Name[da]=TDevelop VCS-importør
Name[de]=VCS-Integration für TDevelop
Name[el]=Ενσωματωτής VCS του TDevelop
Name[es]=Integrador VCS de TDevelop
Name[et]=TDevelopi VCS põimija
Name[eu]=TDevelop-en VCS integratzailea
Name[fa]=مجتمع‌ساز TDevelop VCS
Name[fr]=Intégrateur VCS de TDevelop
Name[gl]=Integrador de VCS de TDevelop
Name[hu]=TDevelop VCS-integráló
Name[it]=Integratore VCS di TDevelop
Name[ja]=TDevelop VCS インテグレータ
Name[nds]=VKS-Integreren för TDevelop
Name[ne]=TDevelop VCS इन्टिगेटर
Name[pl]=TDevelop: integracja z VCS
Name[pt]=Importador de VCS do TDevelop
Name[pt_BR]=Integrador VCS para o TDevelop
Name[ru]=Модуль работы с системами контроля версий для TDevelop
Name[sk]=Kdevelop VCS integrácia
Name[sr]=TDevelop-ов VCS интегратор
Name[sr@Latn]=TDevelop-ov VCS integrator
Name[sv]=TDevelop VCS-import
Name[tr]=TDevelop VCS Bütünleyicisi
Name[zh_CN]=TDevelop VCS 集成器
Name[zh_TW]=TDevelop VCS 整合器

[PropertyDef::X-TDevelop-VCS]
Type=TQString

[PropertyDef::X-TDevelop-VCSPlugin]
Type=TQString

[PropertyDef::X-TDevelop-Default]
Type=bool

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int

